Skip to main content

removeContactEmail

Remove the contact email you chose, sending your messages back to your login email

removeContactEmail(
input: RemoveContactEmailInput!
): RemoveContactEmailPayload

Arguments​

removeContactEmail.input ● RemoveContactEmailInput! non-null input​

Parameters for RemoveContactEmail

Type​

RemoveContactEmailPayload object​

Autogenerated return type of RemoveContactEmail.

Example request

This generated mutation uses placeholders for required values. Replace them with values available to your API key before running it.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"mutation MutateRemoveContactEmail($input: RemoveContactEmailInput!) {\n removeContactEmail(input: $input) { clientMutationId portalUser { id name accesses { __typename } } }\n}","variables":{"input":{}}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute